Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008040 [DCSS] Patches trivial N/A 2014-01-24 14:32 2014-02-11 20:47
Reporter chris View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008040: Make ice beast swim delay consistent with Ice form
Description
	
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Make-ice-beast-swim-delay-consistent-with-Ice-form.patch [^] (866 bytes) 2014-01-24 14:32 [Show Content]

- Relationships

-  Notes
(0025068)
KiloByte (manager)
2014-01-24 18:03

Fixed the opposite way: I made player ice form use the same speed as monsters.

It's more realistic a chunk of floating ice is not as fast as running over land or a proper swimmer, just like due designed.
(0025070)
chris (updater)
2014-01-24 18:37

That is not a fix to anything I'm afraid.
(0025268)
chris (updater)
2014-02-10 14:52

Note that this has also been broken for players in current trunk (0.14-a0-2132-gfc2badc), please revert that changeset before applying.
(0025287)
sgrunt (administrator)
2014-02-11 20:42

Done in 0.14-a0-2576-gef78775. See 0007396 or 0008138 for rationale.

- Issue History
Date Modified Username Field Change
2014-01-24 14:32 chris New Issue
2014-01-24 14:32 chris File Added: 0001-Make-ice-beast-swim-delay-consistent-with-Ice-form.patch
2014-01-24 18:03 KiloByte Note Added: 0025068
2014-01-24 18:03 KiloByte Status new => resolved
2014-01-24 18:03 KiloByte Fixed in Branch => 0.14 development branch
2014-01-24 18:03 KiloByte Resolution open => done
2014-01-24 18:03 KiloByte Assigned To => KiloByte
2014-01-24 18:37 chris Assigned To KiloByte =>
2014-01-24 18:37 chris Note Added: 0025070
2014-01-24 18:37 chris Status resolved => new
2014-01-24 18:37 chris Resolution done => reopened
2014-02-10 14:52 chris Note Added: 0025268
2014-02-11 20:42 sgrunt Note Added: 0025287
2014-02-11 20:42 sgrunt Assigned To => sgrunt
2014-02-11 20:42 sgrunt Status new => resolved
2014-02-11 20:42 sgrunt Resolution reopened => done
2014-02-11 20:47 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker